; Nürburgring Grand Prix Strecke 2002
; This track originally by ES Sports for F1 2002
; just converted by Racerfreak
track
{
  type=vrml
  name=Nurburgring 2002 (Grand Prix Circuit)
  year=2002
  creator=by Racerfreak (Converted from F1 2002)
  length=4,551 km
  version=090
}

